/* thumbnails */
.opacity-0{opacity: 0;}
.opacity-1{opacity: .1;}
.opacity-2{opacity: .2;}
.opacity-3{opacity: .3;}
.opacity-4{opacity: .4;}
.opacity-5{opacity: .5;}
.opacity-6{opacity: .6;}
.opacity-7{opacity: .7;}
.opacity-8{opacity: .8;}
.opacity-9{opacity: .9;}
.opacity-10{opacity: 1;}
.opacity-hover-10:hover{opacity: 1;}
.img-thumbnail.img-thumbnail-hover-icon::after 
{
  content: "\f002";
}

.thumb-info .thumb-info-title {
    width: 100%;
    padding: 10px;
    height: 100%;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    max-width: 100% !important;
    bottom: unset;
    font-size: 15px;

}
.thumb-info:hover .thumb-info-title {
    opacity: .7 !important;
}

.img-responsive, .thumbnail a > img, .thumbnail > img {
    display: block;
    height: auto;
    max-width: 100%;
  }
.thumbnail-kenburn:hover img {
    transform: scale(1.2) rotate(2deg);
}
.thumbnail-kenburn img {
    left: 10px;
    margin-left: -10px;
    position: relative;
    transition: all 0.8s ease-in-out;
}
.thumbnail-style:hover {
    box-shadow: 0 0 8px #ddd;
    transition: box-shadow 0.2s ease-in-out;
}
.thumbnail-style:hover a.btn-more {
    right: 10px;
}
.thumbnail-style a.btn-more:hover {
    text-decoration: none;
    box-shadow: 0 0 0 2px #324c80;
}
.thumbnail-style a.btn-more {
    right: -10px;
    bottom: 10px;
    color: #fff;
    padding: 1px 6px;
    position: absolute;
    background: var(--primary);
    display: inline-block;
}
.thumbnail h3 a, .thumbnail-style h3 a {
    color: #585f69;
    font-size: 18px;
}
.hover-effect {
    transition: all 0.4s ease-in-out;
}
.thumbnail h3, .thumbnail-style h3 {
    margin: 6px 0 8px 0;
}
.thumbnail-style {
    padding: 7px;
    margin-bottom: 20px;
}
.thumbnail-style .thumbnail-img {
    position: relative;
    margin-bottom: 11px;
}
/**/